local fn = _gn(0x9DA58CDBF6BDBC08)
--- CREATE_AIR_DEFENCE_ANGLED_AREA
function Global.CreateAirDefenseArea(srcCoord1X, srcCoord1Y, srcCoord1Z, srcCoord2X, srcCoord2Y, srcCoord2Z, fWidth, weaponPositionX, weaponPositionY, weaponPositionZ, weaponHash)
	return fn(srcCoord1X, srcCoord1Y, srcCoord1Z, srcCoord2X, srcCoord2Y, srcCoord2Z, fWidth, weaponPositionX, weaponPositionY, weaponPositionZ, _ch(weaponHash), _ri)
end
